This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 189312 - RFE: Differentiate post-upgrade and post-install %post action
RFE: Differentiate post-upgrade and post-install %post action
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
http://www.contribs.org/bugzilla/show...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-18 22:11 EDT by Gordon Rowell
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-19 13:28:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add intf parameter to post action (2.38 KB, patch)
2006-04-18 22:11 EDT, Gordon Rowell
no flags Details | Diff
Display Post Upgrade window for upgrades (894 bytes, patch)
2006-04-18 22:13 EDT, Gordon Rowell
no flags Details | Diff

  None (edit)
Description Gordon Rowell 2006-04-18 22:11:38 EDT
This is an SME Server patch, pushed upstream for consideration. We have found it
very useful to visually differentiate installs from upgrades.

Two patches attached, against 10.1.1.37-1
Comment 1 Gordon Rowell 2006-04-18 22:11:39 EDT
Created attachment 127963 [details]
Add intf parameter to post action
Comment 2 Gordon Rowell 2006-04-18 22:13:36 EDT
Created attachment 127964 [details]
Display Post Upgrade window for upgrades

Display "Post Upgrade" or "Post Install" window, depending on which this is.
Comment 3 Chris Lumens 2006-04-19 13:28:06 EDT
Thanks for the patch.  This has been committed on Rawhide and will be in the
next release of RHEL.

Note You need to log in before you can comment on or make changes to this bug.